developerPublic.authorizationCallback
GET
/auth/developer/apps/callback
const url = 'https://example.com/auth/developer/apps/callback';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/auth/developer/apps/callbackResponses
Section titled “Responses”DeveloperInputInvalid
Media typeapplication/json
object
_tag
required
string
message
required
string
keys
Array<string>
Example
{ "_tag": "DeveloperInputInvalid"}ExecutionForbidden | DeveloperRestricted | DeveloperForbidden
ExecutionNotFound | DeveloperNotFound
ExecutionConflict | ExecutionKeyConflict | DeveloperConflict
ExecutionUnavailable | DeveloperUnavailable | RequestFailed